C* 
      SUBROUTINE STARS 
C* 
	CALL CRAMCH(1H*,54)
	CALL CREND
      RETURN
	END
C* 
      SUBROUTINE REDALRT 
	BYTE BELLS(4)
	DATA BELLS/7,7,7,7/
C* 
C-------RING THE BELL BEFORE THE RED ALERT      
      DO 1 I=1,5  
	CALL CRAM(BELLS,4)
1     CONTINUE    
	CALL CREND
      CALL PROUT(25H***RED ALERT!  RED ALERT!,25)
      RETURN
	END
C* 
      SUBROUTINE BEGPARD 
C* 
      CALL PROUT(27H BEG YOUR PARDON, CAPTAIN?   ,27)
      RETURN
	END
